Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

QPM 4.1.6 not recognizing 2900 series routers.

Hi there,

I have recently installed QPM 4.1 and upgraded to 4.1.6 and performed all update required incl

QPMDeviceUpdates.QPM41.v2-0.zip.

I have a router 2911 series but in the Device and Credentials tab / Device Management QPM does not recognize the device Identity Ex 2900 Series.

In the reports I can see that the package QPMDeviceUpdates.QPM41.v2-0.zip. has been successfully installed pasted below.

CiscoWorks Common Services, Cisco QoS Policy ManagerInstalling Device Package(s), invoked from GUI21 Nov 2011,14:59:43 EETInstall Device Package(s)Executed

I hope I was clear. Please let me know if you have any other ideas or if you need any additional information

Thanks for your time and attention

Everyone's tags (1)
267
Views
0
Helpful
0
Replies
CreatePlease to create content